import React, { useState, useEffect, useCallback, useRef } from 'react';
import { FormattedMessage, history, useModel } from 'umi';
import { Spin, Popover } from 'antd';
import styles from './index.less';
import cx from 'classnames';

export default () => {
  const loginLogo = require('@/assets/images/loginLogo.svg');
  return (
    <div className={styles.loginWrap}>
      <div className={styles.loginBox}>
        <div className={styles.image}>
          <img src={loginLogo} style={{ height: 110 }}></img>
        </div>
        <div className={styles.qrcode}></div>
        <div className={styles.info}>请使用小程序扫码登录</div>
      </div>
    </div>
  );
};
